[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_YVIRTUALSCREEN

System metric index used to get the top edge of the virtual screen represented by all of the display monitors on the system. SM_CYVIRTUALSCREEN gets the height for the virtual screen.

## Declaration

Source position: lcltype.pp line 2005

`const SM_YVIRTUALSCREEN = 77;`